Προς το περιεχόμενο

Αρχειοθετημένο

Αυτό το θέμα έχει αρχειοθετηθεί και είναι κλειστό για περαιτέρω απαντήσεις.

  • 0
jimkats

Βοήθεια... Δεν έχω ιδέα...

Ερώτηση

Όταν μπαίνω στη διαχείριση της σελίδας μου βγαίνει το εξής μήνυμα:

 

Your installation does not seem to be up to date. Updates are available for this version of sfpamak.gr, please visit http://www.phpwcms.de/forum to obtain the latest version.

 

The latest available version is phpwcms 1.3.3 (2007/05/02). You are running phpwcms 1.2.8 (2006/09/05).

 

Όταν μπαίνω στη διαχείριση του forum μου λέει το εξής μήνυμα:

 

Η εγκατεστημένη σας έκδοση φένεται να είναι παλιά. Υπάρχουν διαθέσιμες ενημερώσεις για την έκδοση σας phpBB, παρακαλούμε επισκεφθείτε την σελίδα http://www.phpbb.com/downloads.php για να κατεβάσετε την τελευταία έκδοση.

Η τελευταία διαθέσιμη έκδοση είναι η phpBB 2.0.22. Τρέχετε την phpBB 2.0.21.

 

Τι πρέπει να κάνω γιατί είμαι εντελώς άσχετος;

Αναλυτικά αν είναι δυνατόν

 

Ευχαριστώ για την κατανόηση και συγνώμη για την ταλαιπωρία

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες

1 απάντηση σε αυτή την ερώτηση

Προτεινόμενες αναρτήσεις

Απλά κάνε κλίκ σε αυτό το link.

http://sourceforge.net/project/downloading.php?groupname=phpbb&filename=phpBB-2.0.22.zip&use_mirror=easynews

Θα κατεβάσεις την έκδοση 2.0.22.

Αν σου ξαναβγεί αυτό το μήνυμα απλώς κλίκαρε το link που σου δίνει και θα βγεις στην κεντρική σελίδα της phpBB. Εκεί έχει δύο κουμπιά. Το ένα είναι για download της σταθερής (δοκιμασμένης) έκδοσης και το άλλο της μη σταθερής (κάτι σαν beta). Το link που σου έδωσα θα κατεβάσει την phpBB σε μορφή zip. Ελπίζω να σε βολέψει. Οι άλλες μορφές θέλουν ειδικά προγράμματα για αποσυμπίεση.:mrgreen: Την εγκατάσταση τώρα την έχεις ξανακάνει με την παλιά έκδοση.

Κοινοποιήστε αυτήν την ανάρτηση


Σύνδεσμος στην ανάρτηση
Κοινοποίηση σε άλλες σελίδες
×
×
  • Δημιουργία νέου...